DELPART(8)

NOM
delpart - Indiquer au noyau d’oublier une partition

SYNOPSIS
delpart périphérique partition

DESCRIPTION
delpart demande au noyau d’oublier la partition (un numéro) indiquée sur le périphérique indiqué. La commande est une simple enveloppe autour de l’ioctl « del partition ».

Cette commande ne manipule pas les partitions présentes sur un périphérique bloc.

VOIR AUSSI
addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

DISPONIBILITÉ
La commande delpart une partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Alexandre Kuoch <alex DOT kuoch AT gmail DOT com> et est maintenue par la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.